header>section>img {
    width: 100%;
    border-radius: 10%;
}
main section ul li {
    padding: 1em;
    display: flex;
    flex-wrap: nowrap;
}

main section ul li img {
    height: 10em;
    width: 20em;
    padding: 0.5em;
}

header nav ul {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    
}

header nav ul li {
    flex-grow: 1;
}

header>section {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    height: 20em;
}

main {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

aside {
    margin: 1em;
}
footer {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    margin: 1em;
}

main section ul li div {
    padding: 1em;
}

aside section {
    padding: 0.5em;
}

.divcontact {
    margin: 1em;
}

main section ul li div p {
    padding: 1em;
}